Subject: New Reply Received - Conversation with Jay Chiucinco
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 08:31:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Jay Chiucinco  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">Hello There Centrepoint Team,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">Thank you for your email. I placed my order on April 6th, and I only received the first call from the delivery team on April 11, 2023 at 4:18 pm.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">I told him that I cannot receive the order because our office is only open until 2 pm every day. However, I advise him to deliver the next day (12th April 2023) on or before 2 pm. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">I never received the items despite several attempts from my side to have it delivered asap. The failures from your delivery team has made me a final decision to cancel the order.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff">To clarify things, I did not receive any calls/communication from your team from April 7th until April 10, 2023. The reason being provision in the tracker that I cannot be reach is not true. No one has attempted to call to give me a message via SMS or wattsapp informing me about my delivery.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;color:#0000ff"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font>Thank you,</font></div>
<div><font>Jay C.</font></div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 15, 2023 at 12:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">Hi Jay,<br><br>Thank you for contacting Centrepoint.<br><br>We sincerely apologize for any inconvenience caused.  <br><br>We would like to inform you regarding the order id 9424388101 that as per the tracking you have rejected the order.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.  </div>
<div dir="ltr">​<br>
</div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial' dir="ltr">We have checked and as we can see a refund amount of AED 414 has been successfully processed on 13/4/2023 to the original mode of payment. An email notification regarding the same was sent to your email address.</div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(245,247,249);text-decoration-style:initial;text-decoration-color:initial' dir="ltr">Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div dir="ltr">
<br>We would request you to please confirm with us that you have been contacted by the courier agent or not.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6044826